Package Details: nutstore 4.1.5-2

Git Clone URL: https://aur.archlinux.org/nutstore.git (read-only)
Package Base: nutstore
Description: a cloud service that lets you sync and share files anywhere.
Upstream URL: https://www.jianguoyun.com/
Licenses: custom
Submitter: bhoppi
Maintainer: bhoppi
Last Packager: bhoppi
Votes: 28
Popularity: 0.004842
First Submitted: 2012-03-07 09:03
Last Updated: 2018-12-19 05:25

Pinned Comments

bhoppi commented on 2019-03-21 03:57

This package is stuck to the latest STABLE version. If you hope to use the lastest published version including stable and experimental, please use nutstore-experimental instead.

Latest Comments

1 2 3 4 5 Next › Last »

bhoppi commented on 2019-03-21 03:57

This package is stuck to the latest STABLE version. If you hope to use the lastest published version including stable and experimental, please use nutstore-experimental instead.

yinflying commented on 2019-01-05 09:55

2018年12月21日更新(Linux4.2.0版本)修复了 4.1.5 版本中无法迁移同步文件夹路径的 bug。最新版本忽然复制只读文件卡死的BUG,开心。不过,更新后版本界面在KDE下不如以前。

Gavin_Andre commented on 2018-12-20 06:04

@bhoppi 感谢 总管能用了

goldenmice commented on 2018-12-19 10:40

@bhoppi 666666

bhoppi commented on 2018-12-19 05:26

@goldenmice 我先打了个patch,暂时能用了。后续等官方的修复吧。

goldenmice commented on 2018-12-19 01:16

大家别升级,4.1.5 的程序有问题, 坚果云在启动时会判断路径,导致启动失败。

"Can't find dist"

phylong commented on 2018-12-07 14:11

我遇到了安装错误: ==> Validating source files with sha256sums... nutstore ... Passed license ... Passed ==> Validating source_x86_64 files with sha256sums... nutstore_linux_dist_x64.tar.gz ... FAILED ==> ERROR: One or more files did not pass the validity check! 请问这是咋回事啊?

visitant commented on 2018-12-04 13:23

@shilka 也许可以试着咨询一下客服,我发给你的链接是我在咨询客服关于软件bug时售后给我的链接

shilka commented on 2018-12-04 01:40

@bhoppi 官方网站给出的3.4.5版本下载地址是: https://www.jianguoyun.com/static/exe/installer/nutstore_linux_dist_x64.tar.gz https://www.jianguoyun.com/static/exe/installer/nutstore_linux_dist_x86.tar.gz

bhoppi commented on 2018-12-03 09:25

@visitant 你发给我的链接版本确实较新,但不是官方链接,我无法验证那些内容的安全性,因此不能采用。